<!DOCTYPE html>
<html lang="zxx">
<head>
	<title>Porto - Photo Gallery HTML Template</title>
	<meta charset="UTF-8">
	<meta name="description" content="Porto Photo Gallery HTML Template">
	<meta name="keywords" content="porto, photo, html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Favicon -->
	<link href="img/favicon.ico" rel="shortcut icon"/>

	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/font-awesome.min.css"/>
	<link rel="stylesheet" href="css/owl.carousel.min.css"/>
	<link rel="stylesheet" href="css/fullpage.min.css"/>
	<link rel="stylesheet" href="css/magnific-popup.css"/>

	<!-- Main Stylesheets -->
	<link rel="stylesheet" href="css/style.css"/>


	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>
<body class="home-page-two">
	<!-- Page Preloder -->
	<div id="preloder">
		<div class="loader"></div>
	</div>

	<!-- Header Section -->
	<header class="header-section">
		<div class="header-warp">
			<!-- logo -->
			<a href="index.html" class="site-logo">
				<div class="site-btn"><span>balance</span></div>
			</a>
			<div class="header-social">
				<a href=""><i class="fa fa-pinterest"></i></a>
				<a href=""><i class="fa fa-facebook"></i></a>
				<a href=""><i class="fa fa-twitter"></i></a>
				<a href=""><i class="fa fa-dribbble"></i></a>
				<a href=""><i class="fa fa-behance"></i></a>
			</div>
			<div class="nav-switch">
				<i class="fa fa-bars"></i>
			</div>
			<!-- menu -->
			<ul class="main-menu">
				<li><a href="about.html">O nás</a></li>
				<li><a href="yoga.html">Iyengarová jóga</a></li>
				<li><a href="blog.html">Lekcie a kurzy</a></li>
				<li><a href="contact.html">Novinky</a></li>
				<li><a href="contact.html">Kde nás nájdete</a></li>
			</ul>
		</div>
	</header>
	<!-- Header Section end-->

	<div id="fullpage">
		<!-- Hero section -->
		<div class="section fp-auto-height" id="hero-section">
			<div class="hero-section-2 d-flex align-items-center set-bg" data-setbg="./img/slider/2.jpg">
				<div class="sp-container">
					<div class="hero-content text-white">
						<span>Štúdio vedie:</span>
						<h2>Ing.arch. Eva Schöneckerová Kováčová</h2>
						<p>„...športu a pohybu sa venujem viac ako 20 rokov. Niekedy na prelome  rokov 2004-2005 som sa dostala k joge. Zaujalo ma vtedy, že niečo tak zdanlivo jednoduché môže byť tak náročné. Nadchla ma možnosť pozorovať a spoznávať vlastné telo v inom rozmere, než na aký som bola zvyknutá a v konečnom dôsledku mu oveľa lepšie rozumieť. Vďaka joge som vylepšila pohyb a výkonnosť aj v ostatných športoch, ktorým  som sa venovala a zároveň upevnila rovnováhu a zdravie.“</p>
						<div id="about-more" class="site-btn"><span>Read More</span></div>
					</div>
				</div>
			</div>
			<div class="contact-link">
				<p>Napíš nám</p>
				<a href="mailto:schoneckerova@3cstudio.sk"><img src="img/profile.jpg" alt=""></a>
			</div>
		</div>
		<!-- Hero section end -->

		<!-- Testimonial section -->
		<div id="about-me-yoga" class="section testimonial-section set-bg text-white" data-setbg="./img/slider/yoga-2600-1.png">
			<div class="container">
				<div class="testimonial-content">
					<h2>...jogu učí od roku 2013</h2>
					<p>...od roku 2016 je žiačkou Davida Meloniho (Florencia, IT) pod ktorého vedením sa zlepšuje nielen vo vlastnej praxi, ale aj naďalej vylepšuje svoje učiteľské schopnosti. Pravidelne navštevuje workshopy vedené známymi učiteľmi (Gabriela  Giubilaro, Michael Forbes a pod…) </p>
					<p>...certifikovaná lektorka Iyengar yogy</p>
					<p>...certifikovaná lektorka Hatha yogy</p>
					<p>...z ostatných športov: trénerka športového lezenia a kondičná trénerka, inštruktorka skalného lezenia</p>
				</div>
			</div>
		</div>
		<!-- Testimonial section end-->
	</div>

	<!-- Banner Section -->
	<section class="banner-section set-bg" data-setbg="./img/banner-bg.jpg">
		<div class="container">
			<div class="row">
				<div class="col-lg-9">
					<h2>Need a photographer? Get in touch</h2>
				</div>
				<div class="col-lg-3 text-lg-right text-left">
					<div class="site-btn"><span>Read More</span></div>
				</div>
			</div>
		</div>
	</section>
	<!-- Banner Section end -->

	<!-- Footer Section -->
	<footer class="footer-section set-bg" data-setbg="img/footer-bg.jpg">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="footer-about">
						<img src="img/logo.png" alt="">
						<p>Maecenas facilisis facilisis consequat. Curabitur fringilla pellen-tesque neque, imperdiet efficitur urna gravida vel. Cras augue diam, sollicitudin sit amet felis ut, eleifend faucibus dui. Proin euis-mod suscipit lacus, et scelerisque nisi aliquam a. Nunc feugiat mattis quam, ut luctus enim ultrices at.</p>
					</div>
				</div>
				<div class="col-lg-3 col-md-6">
					<div class="footer-info">
						<h6>Talk to us </h6>
						<ul>
							<li>+34 5667 4332 244</li>
							<li>Contact@sportify25.com</li>
							<li>office@sportify25.com</li>
						</ul>
					</div>
				</div>
				<div class="col-lg-3 col-md-6">
					<div class="footer-info">
						<h6>Location</h6>
						<ul>
							<li>MAin str. 25</li>
							<li>458811 CA</li>
						</ul>
					</div>
				</div>
			</div>


<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->

		</div>
	</footer>
	<!-- Footer Section end-->


	<!--====== Javascripts & Jquery ======-->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/mixitup.min.js"></script>
	<script src="js/masonry.pkgd.min.js"></script>
	<script src="js/fullpage.min.js"></script>
	<script src="js/main.js"></script>

	</body>
</html>
